bootstrap	digest>=20010302	digest-20190127
tool	glib2-tools-[0-9]*	glib2-tools-2.62.3
tool	pkgconf-[0-9]*	pkgconf-1.6.0
build	x11-links>=1.31	x11-links-1.31
build	cwrappers>=20150314	cwrappers-20180325
full	fluxbox-[0-9]*	fluxbox-1.3.7nb1
full	gtk2+>=2.24.32nb10	gtk2+-2.24.32nb11
